<?php
require_once(get_template_directory().'/functions/extend/extend-func-breadcrumbs.php');
require_once(get_template_directory().'/functions/extend/extend-func-post-teaser.php');
require_once(get_template_directory().'/functions/extend/extend-func-custom.php');
require_once(get_template_directory().'/functions/extend/extend-func-social-share.php');
require_once(get_template_directory().'/functions/extend/extend-func-json-ld.php');
require_once(get_template_directory().'/functions/extend/extend-func-woocommerce.php');
require_once(get_template_directory().'/functions/extend/extend-func-live-gold.php');

/* Aggiungo funzione per is_post_type */
if (!function_exists('is_post_type')) {
  function is_post_type($type){
    global $wp_query;
    if($type == get_post_type($wp_query->post->ID)) return true;
    return false;
  }
}
